@charset "euc-kr";

body {}
#content em	{ color:#2b6699; font-style:normal;}

#content h3	{ border:0px solid #d4d4d4; margin-left:12px; height:23px; padding:0 0 0 21px; margin-bottom:12px; background:url('/images/icon/bl_civil_01.gif') no-repeat left top; }
#content h4	{ border:0px solid #d4d4d4; margin-left:15px; font-weight:bold; line-height:1.3em; margin-top:15px; padding:0 0 0 20px; background:url('/images/icon/bl_civil_02.gif') no-repeat 3px 1px; }
#content h4 span	{ font-weight:normal; color:#333; }
#content h4 img	{ vertical-align:top; margin-top:-4px;}
#content h4.another	{ margin-bottom:12px; }
#content h5	{ margin-left:17px; color:#666666; line-height:1.4em; font-weight:bold; margin-top:15px; padding:0 0 0 20px; background:url('/images/icon/bl_civil_03.gif') no-repeat 5px 1px; }
#content h5.another	{ color:#42669d; font-weight:normal; margin-top:19px; padding:0 0 0 19px; background:none;}
#content h5 span	{ font-weight:normal; color:#333;}
#content h6	{ border:0px solid #d4d4d4; margin-left:2px; font-weight:bold; line-height:1.3em; margin-top:15px; padding:0 0 0 20px; background:url('/images/icon/bl_civil_02.gif') no-repeat 3px 1px; }
#content h6 span	{ font-weight:normal; color:#333; }

/* Common */
#content .notice3	{ border:0px solid #d4d4d4; width:750px; color:#4g44; line-height:1.5em; padding:10px 0 15px 0px; margin-bottom:12px;  margin-left:0px; background:url('/images/sub/bg_notice_btm.gif') no-repeat left bottom;}
#content .notice3 .noticein	    {  border:0px solid #FF00FF; width:645px; padding:10px 0 0 104px; background:url('/images/sub/bg_notice.gif') no-repeat left top;}
#content .notice3 .noticein p	{  padding-bottom:12px; }

#content .notice3 .noticein .list_type1	{ width:500px; padding:0 0 0 13px;}
#content .notice3 .noticein .list_type1 li	{ line-height:1.5em; padding:4px 0 0 6px; background:url('/images/icon/bl_civil_04.gif') no-repeat left 9px;}



/* Common */
#content .notice	{ border:0px solid #d4d4d4; width:720px; color:#4g44; line-height:1.5em; padding:10px 0 15px 0px; margin-bottom:12px;  margin-left:0px; background:url('/images/sub/bg_notice_btm1.gif') no-repeat left bottom;}
#content .notice .noticein	    {  border:0px solid #FF00FF; width:645px; padding:10px 0 0 104px; background:url('/images/sub/bg_notice1.gif') no-repeat left top;}
#content .notice .noticein p	{  padding-bottom:12px; }

#content .notice .noticein .list_type1	{ width:500px; padding:0 0 0 13px;}
#content .notice .noticein .list_type1 li	{ line-height:1.5em; padding:4px 0 0 6px; background:url('/images/icon/bl_civil_04.gif') no-repeat left 9px;}





/* Common1 */
#content .notice1	{ border:0px solid #d4d4d4; width:750px; color:#4g44; line-height:1.5em; padding:10px 0 15px 0px; margin-bottom:12px;  margin-left:0px; background:url('/images/sub/bg_notice_btm.gif') no-repeat left bottom; background:url('/images/sub/bg_notice1.gif') no-repeat left top;}
#cont-ent .notice1 .noticeinimg  {  float:left; border:0px solid red;  padding:10px 0 0 0px; background:url('/images/sub/img_notice.gif') no-repeat left center; width:104px; height:100%;} 
#content .notice1 .noticein	    {  border:0px solid #FF00FF; width:541px; padding:10px 0 0 0px; background:url('/images/sub/bg_notice1.gif') no-repeat left top;}
#content .notice1 .noticein p	{  padding-bottom:12px; }



/* Common2 */
#content .notice2	{ color:#444; line-height:1.5em; padding:0 0 8px 20px; margin-bottom:20px; margin-left:20px; background:url('/images/sub/bg_notice_btm.gif') no-repeat left bottom;}
#content .notice2 .noticein	    {  width:645px; padding:20px 0 0 104px; background:url('/images/sub/bg_notice.gif') no-repeat left top;}
#content .notice2 .noticein p	{  padding-bottom:12px; }
#content .notice2 .noticein .list_type1	{ width:570px; padding:0 0 0 13px;}
#content .notice2 .noticein .list_type1 li	{ line-height:1.5em; padding:4px 0 0 6px; background:url('/images/icon/bl_civil_04.gif') no-repeat left 9px;}


/* Ä«Å×°í¸® */
#content .category	         {  border:0px solid #d4d4d4;  }
#content .category li        {  border:2px solid #EBA4AD; overflow:hidden; float:left; margin:0px 4px 4px 4px; padding:4px 5px 5px 6px; line-height:1.5em; background:url('') no-repeat left 11px;}
#content .category li .cate  {  font-weight:bold; color:#A73D36; }



/* List Type */
#content .list_type1	{ border:0px solid #d4d4d4; width:98%; padding:10px 0 0 13px;}
#content .list_type1 li	{ line-height:1.5em; padding:4px 0 0 6px; background:url('') no-repeat left 9px;}
#content .list_type2	{ width:98%; padding:5px 0 0 20px;overflow:hidden;}
#content .list_type2 li	{ color:#545454; line-height:1.5em; padding:4px 0 0 9px; background:url('') no-repeat left 9px;}
#content .list_type2 .data_type5	{ margin:0; }


#content .list_type3	{ width:98%; padding:6px 0 0 5px;}
#content .list_type3 li	{ line-height:1.5em; padding:8px 0 0 14px; background:url('') no-repeat left 10px;}
#content .list_type3 li span	{ font-weight:bold; color:#42669d; }
#content .list_type3 li ul	{ padding:3px 0 0 0; }
#content .list_type3 li ul li	{ color:#545454; padding:4px 0 0 10px; background:url('') no-repeat 1px 9px;}
#content .list_type3 li ul li ul	{ padding:1px 0 3px 0;}
#content .list_type3 li ul li ul li	{ padding:4px 0 0 9px; background:url('') no-repeat left 11px;}
#content .list_type3 li p	{ color:#545454; padding:3px 0 0 0; }
#content .list_type3 .data_type3	{ width:670px; }
#content .list_type3 .data_type3 td	{ border-right:1px solid #d8d8d8;}
#content .list_type3 .data_type3 td.border	{ border-right:1px solid #91a3bd;}
#content .list_type3 .data_type5	{ margin:0; }

#content .list_type4	{ width:100%; padding:0; color:#545454; }
#content .list_type4 li	{ line-height:1.5em; padding:4px 0 0 9px; background:url('') no-repeat left 11px;}

/* Pic Type */
#content .pic_type1	 { width:100%; overflow:hidden; padding:10px 0 12px 0;}
#content .pic_type1 .pic	 { width:190px; float:left; padding:7px 0 0 20px;}
#content .pic_type1 .con	 { width:420px; float:left;}
#content .pic_type1 ul	 { width:485px; float:left;}
#content .pic_type1 ul li	 { line-height:1.5em; padding:4px 0 0 7px; background:url('') no-repeat left 11px;}

#content .pic_type2	 { width:435px; min-height:150px; position:relative; padding-left:260px; }
#content .pic_type2 .pic	{ width:260px; position:absolute; top:0; left:0;}
#content .pic_type2 .con	 { width:420px; float:left;}
#content .pic_type2 h4	{ margin-top:0;}
#content .pic_type2 ul.list_type1	 { width:390px;}

#content .pic_type3	 { background:url('/') no-repeat left top;}
#content .pic_type3_in	 { width:431px; min-height:152px; position:relative; margin-bottom:10px; padding:12px 0 19px 264px; background:url('/') no-repeat left bottom; }
#content .pic_type3 .pic	{ width:264px; position:absolute; top:12px; left:0; text-align:center; }
#content .pic_type3 ul.list_type1	 { width:380px;}

#content .pic_type4	 { width:438px; min-height:168px; position:relative; margin:16px 0 0 0; padding:0 0 0 257px;}
#content .pic_type4 .pic	{ width:257px; position:absolute; top:0; left:3px; }
#content .pic_type4 h4	{ margin-top:0; }
#content .pic_type4 h5	{ margin-top:0; }
#content .pic_type4 .data_type5	{ width:415px; margin:8px 0 0 20px;}
#content .pic_type4 .data_type5 img	{ margin-top:-2px;}
#content .pic_type4 .data_type5 p	{ text-align:right; margin:8px 0 0 0;}

#content .pic_type5	 { background:url('/') no-repeat left top;}
#content .pic_type5 .pic_type5_in	 { min-height:157px; overflow:hidden; position:relative; padding:12px 0 19px 200px; margin-bottom:10px; background:url('/') no-repeat left bottom; }
#content .pic_type5 .pic_type5_in .pic	{ width:200px; position:absolute; top:12px; left:0; text-align:center; }

/*°¡¿îµ¥ */
#content .pic_type6	 { text-align:center; overflow:hidden; padding:10px 0 12px 0;}


/* Paragraph Type */
#content .paragraph_type1	{ padding:14px 0 0 19px; line-height:1.5em; }
#content .paragraph_type2	{ padding:10px 0 0 19px; line-height:1.5em; }
#content .paragraph_type3	{ margin-top:14px; padding:0 0 0 19px; line-height:1.5em; background:url('/open_content/images/common/bul/bl_civil_04.gif') no-repeat 13px 6px; }
#content .paragraph_type4	{ color:#545454; margin:4px 0 0 21px; padding:0 0 0 14px; line-height:1.5em; background:url('/open_content/images/common/bul/bl_point_01.gif') no-repeat left 3px;}
#content .paragraph_type5	{ margin-top:15px; padding:0 0 0 20px; background:url('/open_content/images/common/bul/bl_civil_03.gif') no-repeat 5px 2px; }
#content .paragraph_type6	{ border:0px solid #d4d4d4; text-align:center;}


/* ·Î±×ÀÎ */
#content .login h4	{ padding:0; background:none;}
#content .login	{ margin:4px 0 0 30px; width:700px; height:387px; padding:0 0 0 0; background:url('/img/newsub/login_back.jpg') no-repeat left top;}
#content .login .login_type1	{ border:0px solid #d4d4d4; width:350px; position:relative; float:left; display:inline; padding:34px 0 0 215px;}
#content .login .login_type1 fieldset	{ padding:70px 0 0 40px;}
#content .login .login_type1 fieldset span label	{ width:60px; display:inline-block; color:#2b6699; font-weight:bold;padding:0;}
#content .login .login_type1 fieldset span input	{ width:160px; height:15px;margin-top:2px; padding:3px 3px 0 3px; border:1px solid #9ebad0; background:#fff;}
#content .login .login_type1 fieldset em	{ color:#545454 !important;display:block;font-size:0.9em; margin:5px 0 0 0px; }
#content .login .login_type1 fieldset .inbtn	{ position:absolute; top:105px; right:0; width:63px;}
#content .login .login_type1 ul	{ width:100%; margin-top:25px;}
#content .login .login_type1 ul li	{ line-height:1.5em; padding:0 0 8px 22px; background:url('/open_content/images/common/bul/bl_civil_04.gif') no-repeat 16px 5px; }

#content .login .login_type2	{ margin:4px 0 0 51px; margin-top:25px;  margin-left:470px; float:left; display:inline;  }
#content .login .login_type2 p  { padding:7px; 0 0 0px; }

#content .login .line  {  margin:4px 0 0 21px; margin-top:20px;  width:500px; height:3px; background:url('/images/sub/login/login_line.gif') no-repeat left top; }





/* È¸¿ø ·Î±×ÀÎ */
#content .login1 h4	{ padding:0; background:none;}
#content .login1	{ margin:4px 0 0 121px; width:563px; height:198px; padding:0 0 0 0; background:url('/images/sub/login/login_back.gif') no-repeat left top;}
#content .login1 .login_type1	{ border:0px solid #d4d4d4; width:350px; position:relative; float:left; display:inline; padding:10px 0 0 161px;}
#content .login1 .login_type1 fieldset	{ padding:26px 0 0 15px;}
#content .login1 .login_type1 fieldset span label	{ width:60px; display:inline-block; color:#2b6699; font-weight:bold;padding:0;}
#content .login1 .login_type1 fieldset span input	{ width:148px; height:15px;margin-top:2px; padding:3px 3px 0 3px; border:1px solid #9ebad0; background:#fff;}
#content .login1 .login_type1 fieldset em	{ color:#545454 !important;display:block;font-size:0.9em; margin:5px 0 0 60px; }
#content .login1 .login_type1 fieldset .inbtn	{ position:absolute; top:20px; right:0; width:80px;}
#content .login1 .login_type1 ul	{ width:100%; margin-top:25px;}
#content .login1 .login_type1 ul li	{ line-height:1.5em; padding:0 0 8px 22px; background:url('/open_content/images/common/bul/bl_civil_04.gif') no-repeat 16px 5px; }

/* È¸¿ø ·Î±×ÀÎ */
#content .login2 h4	{ padding:0; background:none;}
#content .login2	{ margin:4px 0 0 30px; width:700px; height:387px; padding:0 0 0 0; background:url('/img/newsub/login_back1.jpg') no-repeat left top;}
#content .login2 .login_type1	{ border:0px solid #d4d4d4; width:350px; position:relative; float:left; display:inline; padding:37px 0 0 220px;}
#content .login2 .login_type1 fieldset	{ padding:70px 0 0 40px;}
#content .login2 .login_type1 fieldset span label	{ width:60px; display:inline-block; color:#2b6699; font-weight:bold;padding:0;}
#content .login2 .login_type1 fieldset span input	{ width:148px; height:15px;margin-top:2px; padding:3px 3px 0 3px; border:1px solid #9ebad0; background:#fff;}
#content .login2 .login_type1 fieldset em	{ color:#545454 !important;display:block;font-size:0.9em; margin:5px 0 0 60px; }
#content .login2 .login_type1 fieldset .inbtn	{ position:absolute; top:105px; right:0px; width:80px;}
#content .login2 .login_type1 ul	{ width:100%; margin-top:25px;}
#content .login2 .login_type1 ul li	{ line-height:1.5em; padding:0 0 8px 22px; background:url('/open_content/images/common/bul/bl_civil_04.gif') no-repeat 16px 5px; }
#content .login2 .login_type1 .login_title{padding:0 0 0 15px;}


/* ¹öÆ° */
#content .submit            { padding:14px 10px 10px 19px; color:#545454; font-weight:bold; border: 1px solid #8FB3CF;}


/* DataTable Type1 [³»¿ë Å×ÀÌºí] */
.data_type1 { }
.data_type1 .hohoho{border-top:0px solid #C0CBDA;}
.data_type1 table { margin-left:25px; border-collapse: collapse; border: 1px solid #b6b6b6; text-align:center;}
.data_type1 table thead th	{ text-align:center; padding:5px; 5px; 5px; 5px; color:#3d3d3d; background: #dfdfdf; border-left:1px solid #C0CBDA;}
.data_type1 table tbody th	{ color:#546887; padding:0 0 0 0; color:#516887; border-top:1px solid #C0CBDA; border-left:1px solid #C0CBDA; border-right:1px solid #91a3bd; border-bottom:1px solid #91a3bd;}
.data_type1 table tbody td	{ text-align:center; border-top:1px solid #C0CBDA; border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; 5px; 5px; 5px}
.data_type1 p	{ margin:15px 0 0 15px; }
.data_type1 p.another	{ margin:0; }

/* DataTable Type11 [³»¿ë ÁÂÃøÁ¤¿­Å×ÀÌºí] */
.data_type11 { }
.data_type11 table { margin-left:25px; border-collapse: collapse; border: 1px solid #b6b6b6; text-align:center;}
.data_type11 table thead th	{ text-align:center; padding:5px; 5px; 5px; 5px; color:#516887; background: #DFE7EE; border-left:1px solid #C0CBDA;}
.data_type11 table tbody th	{ color:#546887; padding:0 0 0 0; color:#516887; border-top:1px solid #C0CBDA; border-left:1px solid #C0CBDA; border-right:1px solid #91a3bd; border-bottom:1px solid #91a3bd;}
.data_type11 table tbody td	{ text-align:left; border-top:1px solid #C0CBDA; border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; 5px; 5px; 5px}
.data_type11 p	{ margin:15px 0 0 15px; }
.data_type11 p.another	{ margin:0; }


/* DataTable Type6 [³»¿ë Å×ÀÌºí] */
.data_type6 { }
.data_type6 table { margin-left:40px; border-collapse: collapse; border: 1px solid #8FB3CF; text-align:center;}
.data_type6 table thead th	{ text-align:center; padding:5px; 5px; 5px; 5px; color:#516887; background: #DFE7EE; border-left:1px solid #C0CBDA;}
.data_type6 table tbody th	{ color:#546887; padding:0 0 0 0; color:#516887; border-top:1px solid #C0CBDA; border-left:1px solid #C0CBDA; border-right:1px solid #91a3bd; border-bottom:1px solid #91a3bd;}
.data_type6 table tbody td	{ text-align:left; border-top:1px solid #C0CBDA; border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; 5px; 5px; 5px}
.data_type6 p	{ margin:15px 0 0 15px; }
.data_type6 p.another	{ margin:0; }


/* DataTable Type2 [È¸¿ø°¡ÀÔ]*/ 
.data_type2    { margin-left:40px; border-collapse: collapse; border: 0px solid #8FB3CF; }
.data_type2 p  { margin:15px 0 0 15px; }
.data_type2 p.another	{ margin:0; }
.data_type2 fieldset#joinForm, fieldset#fixForm, fieldset#mailsend {position:relative; top:0; left:0;padding:3px 0 12px 0; border:0px solid #d4d4d4;}
.data_type2 fieldset#joinForm dl, fieldset#mailsend dl       { position:relative;padding-bottom:5px;border-bottom:1px solid #ccc;letter-spacing:0; border:1px solid #d4d4d4;}
.data_type2 fieldset#joinForm dl dt, fieldset#mailsend dl dt { width:130px; border:0px solid #d4d4d4; line-height:17px; color:#333; position:absolute; top:0; left:0; padding:5px 5px 5px 21px; }
.data_type2 fieldset#joinForm dl dd, fieldset#mailsend dl dd { margin-left:155px;line-height:17px; color:#333; padding:5px 0 0 0; }
.data_type2 fieldset#joinForm dl dd label                    { margin-right:15px; }

/* DataTable Type3 */
.data_type3 table	{ border:1px solid #91a3bd;}
.data_type3 table th	{ color:#516887; border:1px solid #91a3bd; border-right:1px solid #d8d8d8;}
.data_type3 table td.last	 { border-bottom:1px solid #91a3bd;}
.data_type3 table tr.last td	 { border-bottom:1px solid #91a3bd; }

/* DataTable Type4 */
.data_type4 table	{ border:1px solid #91a3bd;}
.data_type4 table th	{ color:#516887; border:1px solid #91a3bd;}

/* DataTable Type5 */
.data_type5 table thead th	{ color:#516887; border-top:1px solid #6b809f; border-left:1px solid #91a3bd; border-right:1px solid #91a3bd; border-bottom:1px solid #d8d8d8;}
.data_type5 table tbody th	{ color:#546887; }
.data_type5 table td.num	{ color:#546887; }




/* zip Type [ÁÖ¼Ò°Ë»ö] */
#conzip                     { border:0px solid #FF0000; height:401px;  text-align:left; background:url('/images/sub/box_idpwZIP.gif') no-repeat left top;  }
#conzip .search	            { border:0px solid #FF0000; margin-top:20px;  margin-left:10px; overflow:hidden; background:url('/') no-repeat left top;}
#conzip .search fieldset	{  float:left; }
#conzip .search fieldset *	{ vertical-align:middle; }
#conzip .search fieldset label	{ display:inline-block; padding:0 10px 0 20px; margin:10px 0 0 0; background:url('/open_content/images/common/line/line_v_main_search.gif') no-repeat right 1px; }
#conzip .search fieldset .intext	{ height:15px; padding:3px 5px 0 5px; margin:11px 5px 0 0; color:#444; border-top:1px solid #a0b7d8; border-left:1px solid #a0b7d8; border-right:1px solid #e5ebf3; border-bottom:1px solid #e5ebf3; background:#edf1f7;}
#conzip .search fieldset .inbtn	{ margin:9px 0 0 0; }
#conzip .search div	{ padding:2px; 0 0 5px; margin:2px; 0 0 5px;}
#conzip .search strong	{ color:#5271a2; }

#conzip .list_type1	    { border:0px solid #d4d4d4; margin-left:15px; }
#conzip .list_type1 li	{ border:0px solid #91a3bd; line-height:1.5em; padding:4px 0 0 0; }
#conzip .list_type1 .scrollbar {
    overflow-x:auto;
    overflow-y:auto;
	scrollbar-base-color:#F2F2F2;	/* ±âº»»ö */
	scrollbar-face-color:#F2F2F2;	/* Ç¥¸é»ö */
	scrollbar-arrow-color:#CBCBCB;	/* È­»ìÇ¥»ö */
	scrollbar-hightlight-color:#F2F2F2;	/* ÇÏÀÌ¶óÀÌÆ®»ö */
	scrollbar-3dlight-color:#CBCBCB;	/* ¹öÆ°ÀÇ ÇÏÀÌ¶óÀÌÆ®»ö */
	scrollbar-shadow-color:#F2F2F2;	/* ±×¸²ÀÚ»ö */
	scrollbar-darkshadow-color:#CBCBCB;	/* ¹öÆ°ÀÇ ±×¸²ÀÚ»ö */	
    width:95%; 
	height:240px; padding:0px; 
	border:1px solid #CCCCCC; 

}
#conzip .list_type1 .scrollbar li { padding:0 0 0 5; }
#conzip input.intext	{ height:13px; padding:3px 2px 0 2px; border:1px solid #d6d6d6; vertical-align:middle; background:#fff;}




/* idchk Type [¾ÆÀÌµð Ã£±â] */
#conidchk                           { height:401px;  text-align:left; background:url('/images/sub/box_idpw_p.gif') no-repeat left top;  }
#conidchk .idchk_type1	            { border:0px solid #FF0000; margin-top:90px;  margin-left:40px; width:500px; height:46px; m  overflow:hidden; background:url('/') no-repeat left top;}
#conidchk .idchk_type1 fieldset	    { border:0px solid #FF0000; width:300px; float:left; }
#conidchk .idchk_type1 fieldset *	{ vertical-align:middle; }
#conidchk .idchk_type1 fieldset label	{ display:inline-block; padding:0 0px 0 40px; margin-top:20px;   background:url('/open_content/images/common/line/line_v_main_search.gif') no-repeat right 1px; }
#conidchk .idchk_type1 fieldset .intext	{ width:170px; height:15px; padding:3px 5px 0 5px; margin-top:20px; color:#444; border-top:1px solid #a0b7d8; border-left:1px solid #a0b7d8; border-right:1px solid #e5ebf3; border-bottom:1px solid #e5ebf3; background:#edf1f7;}
#conidchk .idchk_type1 fieldset .inbtn	{ margin:30px 0 0 0; margin-left:150px;}
#conidchk .idchk_type1 div	    { padding:2px; 0 0 5px; margin:2px; 0 0 5px;}
#conidchk .idchk_type1 strong	{ color:#5271a2; }



/* Tab¸Þ´º ½ºÅ¸ÀÏ1 ÀüÃ¼*/
.tabstyle1{ padding:0 0 0px 0px; }
.tabstyle1 ul{  margin:0; padding-left:10px; list-style:none; border-bottom:1px solid #2390ff; font-family:dotum, Sans-serif;  *zoom:1;}
.tabstyle1 ul:after{ content:""; display:block; clear:both;}
.tabstyle1 li{ float:left; margin:0px 1px -1px 1px;  }
.tabstyle1 li a{ position:relative; float:left; text-decoration:none; border-top:1px solid #c0c0c0; border-right:1px solid #c0c0c0;border-left:1px solid #c0c0c0;background:#efefef; color:#666;}
.tabstyle1 li a span{ display:inline-block; padding:6px 7px; letter-spacing:-1px; cursor:pointer;border-top:1px solid #fff;border-left:1px solid #fff; }
.tabstyle1 li a:hover{background:#fff; color:#2390ff; border:1px solid #2390ff; }
.tabstyle1 li ul{ display:none; width:100%; top:40px; left:0; list-style:none; border:0; margin:0; padding:0; white-space:nowrap; overflow:hidden; *zoom:1;}
.tabstyle1 li ul:after{ content:""; display:block; clear:both;}
.tabstyle1 li.selected a{ border:2px solid #2390ff; padding:1px;border-bottom:0px solid #fff; margin-top:-3px; background-color:#fff; color:#2390ff;}
.tabstyle1 li.selected a span{ display:inline-block;padding-top:7px; font-weight:bold;background-color:#fff; }
.tabstyle1 li.selected a:hover{ border:2px solid #2390ff; padding:1px;border-bottom:0px solid #fff; margin-top:-3px; background-color:#fff; color:#2390ff;}


/* Tab¸Þ´º ½ºÅ¸ÀÏ2 µµ¼­°ü¼Ò°³ */
.tabstyle2{ padding:10px 35px 0px 20px; }
.tabstyle2 ul{  margin:0; padding-left:10px; list-style:none; border-bottom:1px solid #358e1b; font-family:dotum, Sans-serif;  *zoom:1;}
.tabstyle2 ul:after{ content:""; display:block; clear:both;}
.tabstyle2 li{ float:left; margin:0px 1px -1px 1px;  }
.tabstyle2 li a{ position:relative; float:left; text-decoration:none; border-top:1px solid #c0c0c0; border-right:1px solid #c0c0c0;border-left:1px solid #c0c0c0;background:#efefef; color:#666;}
.tabstyle2 li a span{ display:inline-block; padding:6px 7px; letter-spacing:-1px; cursor:pointer;border-top:1px solid #fff;border-left:1px solid #fff; }
.tabstyle2 li a:hover{background:#fff; color:#358e1b; border:1px solid #358e1b; }
.tabstyle2 li ul{ display:none; width:100%; top:40px; left:0; list-style:none; border:0; margin:0; padding:0; white-space:nowrap; overflow:hidden; *zoom:1;}
.tabstyle2 li ul:after{ content:""; display:block; clear:both;}
.tabstyle2 li.selected a{ border:2px solid #358e1b; padding:1px;border-bottom:0px solid #fff; margin-top:-3px; background-color:#fff; color:#358e1b;}
.tabstyle2 li.selected a span{ display:inline-block;padding-top:7px; font-weight:bold;background-color:#fff; }
.tabstyle2 li.selected a:hover{ border:2px solid #358e1b; padding:1px;border-bottom:0px solid #fff; margin-top:-3px; background-color:#fff; color:#358e1b;}


/* Tab¸Þ´º ½ºÅ¸ÀÏ3 µ¶¼­¹®È­ */
.tabstyle3{ padding:0 0 0px 0px; }
.tabstyle3 ul{  margin:0; padding-left:10px; list-style:none; border-bottom:1px solid #B69B27; font-family:dotum, Sans-serif;  *zoom:1;}
.tabstyle3 ul:after{ content:""; display:block; clear:both;}
.tabstyle3 li{ float:left; margin:0px 1px -1px 1px;  }
.tabstyle3 li a{ position:relative; float:left; text-decoration:none; border-top:1px solid #c0c0c0; border-right:1px solid #c0c0c0;border-left:1px solid #c0c0c0;background:#efefef; color:#666;}
.tabstyle3 li a span{ display:inline-block; padding:6px 7px; letter-spacing:-1px; cursor:pointer;border-top:1px solid #fff;border-left:1px solid #fff; }
.tabstyle3 li a:hover{background:#fff; color:#B69B27; border:1px solid #B69B27; }
.tabstyle3 li ul{ display:none; width:100%; top:40px; left:0; list-style:none; border:0; margin:0; padding:0; white-space:nowrap; overflow:hidden; *zoom:1;}
.tabstyle3 li ul:after{ content:""; display:block; clear:both;}
.tabstyle3 li.selected a{ border:2px solid #B69B27; padding:1px;border-bottom:0px solid #fff; margin-top:-3px; background-color:#fff; color:#B69B27;}
.tabstyle3 li.selected a span{ display:inline-block;padding-top:7px; font-weight:bold;background-color:#fff; }
.tabstyle3 li.selected a:hover{ border:2px solid #B69B27; padding:1px;border-bottom:0px solid #fff; margin-top:-3px; background-color:#fff; color:#B69B27;}


/* Sitemap */
#sitemap a{ text-decoration:none;}
#sitemap a:hover,
#sitemap a:active,
#sitemap a:focus{ text-decoration:underline;}

#sitemap .extension{ *zoom:1; padding:10px 0; margin-bottom:15px; border-top:1px dotted #A5A5A5;}
#sitemap .extension:after{ content:""; display:block; clear:both; }
#sitemap .extension .section{ float:left; width:180px; margin:0; padding:0 0 0 0px;}
#sitemap .extension .section.logo{ background:none; padding:0 10px 0 10px; font-size:1.5em; color:#ff6600;}
#sitemap .extension .section h2{ font-size:12px; margin:0 0 10px 0;}
#sitemap .extension .section a{ color:#808080;}
#sitemap .extension .section ul{ margin:0; padding:0; list-style:none;}
#sitemap .extension .section li{ margin-bottom:8px;}



/* Lined Tab */
.linedTab{ padding:0 0 35px 0;}
.linedTab ul{ position:relative; margin:0; padding:0; list-style:none; border-bottom:1px solid #ccc; font-family:Tahoma, Sans-serif; font-size:12px; *zoom:1;}
.linedTab ul:after{ content:""; display:block; clear:both;}
.linedTab li{ float:left; margin-bottom:-1px;}
.linedTab li a{ position:relative; float:left; text-decoration:none; border:1px solid #eee; border-bottom-color:#ccc; background:#fafafa; color:#666;}
.linedTab li a span{ display:inline-block; padding:6px 25px 6px 25px; letter-spacing:-1px; cursor:pointer;}
.linedTab li ul{ display:none; width:100%; position:absolute; top:40px; left:0; list-style:none; border:0; margin:0; padding:0; white-space:nowrap; overflow:hidden; *zoom:1;}
.linedTab li ul:after{ content:""; display:block; clear:both;}
.linedTab li li{ position:relative; left:-1px; padding:0 10px; border-left:1px solid #ddd; overflow:visible;}
.linedTab li li a{ padding:0; margin:0; border:0 !important; color:#666 !important; font-weight:normal; background:transparent; letter-spacing:normal;}
 
.linedTab li.selected a{ border:1px solid #ccc; border-bottom:1px solid #fff; margin-top:-1px; background:transparent; color:#333;}
.linedTab li.selected a span{ padding-top:7px; font-weight:bold;}



/* Tab ½ºÅ¸ÀÏ2*/
#ts_tabmenu {
	font-size: .75em; /* set the font size */
	padding: 20px 0px 0px 20px; /* set the padding */
}
#ts_tabmenu ul {
	line-height: 1em; /* setting the line height now so we don't have any headaches*/
	margin: 0px; /* let's keep the margin set to 0 for the same reasons as above*/
	list-style-type: none; /* we remove the UL's default disc bullets */
	float: left; /* we float the list to the left like we will all the elements inside*/
	padding: 0px 0px 0px 5px; /* give it a left padding of 5px to counter the effect of margin -5px below */
}
#ts_tabmenu ul li {
	float: left; /* floatin' left */
}
#ts_tabmenu ul li a {
	text-decoration: none; /* remove the default underline off the anchor text */
	display: block; /* we display this text as block so that we can apply padding/margin without problems */
	float: left; /* floatin' left, to make the menu horizontal */
	padding: 0px 0px 0px 10px;  /* we give it a left padding of 10px to show the first 10 pixels of the tabs image. you can also use padding-left: 10px; */
	background: url(/data/201010/IJ12879569226947/tabs.gif) no-repeat left top;  /* we link to the tabs image, no tiling, showing the top left part of it */
	margin-left: -5px;  /* this is important for the overlapping part - we are overlapping the tabs by 5 px */
	z-index: 0; /* keep it on layer 0 (default) */
	position: relative;  /* very important as this enables the z-index to work for us and keeps the tabs where they should be */
	color: #666666;  /* color of the tab text */
}
#ts_tabmenu ul li a strong {
	font-weight: normal;   /* remove the bold effect */
	display: block;   /* display the strong element as a block so we can pad it, etc. */
	float: left;   /* float it left as well */
	background: url(/data/201010/IJ12879569226947/tabs.gif) no-repeat right top;  /* now we show the right part of the tab and we complete the "puzzle" */
	padding: 6px 10px 7px 5px;  /* important, as through this you define the position of the text within the tab */
	cursor: pointer;  /* this makes the browser show the "hand" cursor when hovering over the tab */
}
#ts_tabmenu ul li a:hover {
	position: relative; /* again, keep things relative */
	z-index: 5; /* we show this tab over all other tabs in the menu, which would be on layer 0, thus overlapping occurs */
	background: url(/data/201010/IJ12879569226947/tabs.gif) no-repeat left bottom;  /* now we show the bottom part of the tabs image, the "hover" instance */
	color: #000000;   /* we color the hovered tab's text black */
}
#ts_tabmenu ul li a:hover strong {
	background-image: url(/data/201010/IJ12879569226947/tabs.gif) no-repeat;  
	position: relative; /* keep it relative */
	z-index: 5; /* show this on layer 5 as well */
	background-position: right bottom; /* we show the right bottom part of the tabs image (the hover instance) */
}
#tsmenu1 #li_tsmenu1 a, #tsmenu2 #li_tsmenu2 a, 
#tsmenu3 #li_tsmenu3 a, #tsmenu4 #li_tsmenu4 a, 
#tsmenu5 #li_tsmenu5 a, #tsmenu6 #li_tsmenu6 a, 
#tsmenu7 #li_tsmenu7 a {
	position: relative;
	z-index: 5; 
	background: url(/data/201010/IJ12879569226947/tabs.gif) no-repeat left bottom;  
	color: #000000; 
}
#tsmenu1 #li_tsmenu1 a strong, #tsmenu2 #li_tsmenu2 a strong, 
#tsmenu3 #li_tsmenu3 a strong, #tsmenu4 #li_tsmenu4 a strong, 
#tsmenu5 #li_tsmenu5 a strong, #tsmenu6 #li_tsmenu6 a strong, 
#tsmenu7 #li_tsmenu7 a strong {	
	background-image: url(/data/201010/IJ12879569226947/tabs.gif) no-repeat;  
	position: relative; 
	z-index: 5; 
	background-position: right bottom; 
}



#content .list_type9	{ border:0px solid #d4d4d4; width:100%; padding:10px 0 0 13px;}
#content .list_type9 li	{ float:left; line-height:1.5em; padding:10px 0 10px 0px; }

.picbtn{position:absolute; top:140px; left:270px;}
.picbtn span{padding:0 10px 0 0;}

.poster2{float:left; }